NUXT_HOST=0.0.0.0
NUXT_PORT=3000
NUXT_ENV_DEVALUE_LOG_LEVEL=silent
WS_PROTOCOL=wss
BASE_URL=stagingcabinet.spottorg.ru
API_URL=https://staging.spottorg.ru
DOMAIN=stagingcabinet.spottorg.ru

APP_HOST=staginng.spottorg.ru
APP_SCHEME=https
APP_ENVIRONMENT=production
DADATA_API_TOKEN=c9aa5fdc338a746e23ce91ceb6fdb9e635749833
YANDEX_METRIKA_ID=50156956
